<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>release-on-tag.gitlabpages.inria.fr</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
	<!-- fontawesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
	
  </head>

  <body>
	<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
	  	<!-- Brand -->
	  	<a class="navbar-brand" href="/">
	  		<img src="/release/release-on-tag.gitlabpages.inria.fr/image/logo.png" alt="Logo" style="width:100px;">
	  	</a>  
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    	<span class="navbar-toggler-icon"></span>
	  	</button>
		<div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav">
		      <li class="nav-item active">
		        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="/release/release-on-tag.gitlabpages.inria.fr//download">Download</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="https://gitlab.inria.fr/gitlabci_gallery/release/release-on-tag">Sources</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="https://gitlab.inria.fr/gitlabci_gallery/release/release-on-tag/-/blob/main/LICENSE">License</a>
		      </li>
		    </ul>
	  	</div>
	</nav>
    <div class="container"> 
      	<div class="page-header"><h1>HelloGit</h1></div>
	    <p>
	      This site contains the <a href="download">binaries</a> of <a href="https://gitlab.inria.fr/gitlabci_gallery/release/release-on-tag">HelloGit</a>  .
	    </p>
        <p>
            <i>This is an example site illustrating the use of automated release deployment using gitlab-ci.</i>
        </p>
    </div> <!-- /container -->
  </body>
</html>

